extends ../layout.pug

block content
  .clear_txt
  h2.d1 Les super niveaux de démo
  .floatimg
    img(alt="devenez un PiouZ", src="/gfx/icons/piou_on_mushroom.jpg")
  p Cliquez sur l'un de ces niveaux pour d'couvrir le jeu :
  ul
    li
      a(href="/try/528?name=tuto%20creuseur") tuto creuseur
    li
      a(href="/try/529?name=tuto%20sauteur") tuto sauteur
    li
      a(href="/try/530?name=tuto%20arc-en-ciel") tuto arc-en-ciel
    li
      a(href="/try/531?name=tuto%20vrilleur") tuto vrilleur
    li
      a(href="/try/532?name=tuto%20fleur") tuto fleur
    li
      a(href="/try/533?name=tuto%20dérouleur") tuto dérouleur
    li
      a(href="/try/534?name=tuto%20pause") tuto pause
    li
      a(href="/try/535?name=tuto%20crystal") tuto crystal
    li
      a(href="/try/536?name=tuto%20temps") tuto temps
    li
      a(href="/try/537?name=tuto%20grenade") tuto grenade
  .floatLeftImg2
    img(alt="devenez un PiouZ", src="/gfx/preview/horman.jpg")
  p
    | Si vous aimez ce jeu, vous pouvez vous inscrire pour découvrir de nombeux autres niveaux
    | et pour rejoindre la communauté des PiouPiouZ (déjà #{ userCount } joueurs heureux de vivre dans un monde roZe) !
  br
  .button200
    a(href="/signup") Inscription gratuite
  center
    img(alt="usual pioupiouz", src="/gfx/usual_piouz.jpg")
  .clear_txt 
